Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: [PkC] Advisory #005: Default Slackware 7.1 installation /etc/shells perms bug
From: "Brian J. Kifiak" <bk () rt fm>
Date: 11 Jun 2001 19:03:19 -0000

- Vulnerable program: Linux Slackware 7.1 default installation
- Problems: /etc/shells installed with world-writable perms. 

This was reported as early as 2000-09-22.

http://archives.neohapsis.com/archives/vuln-dev/2000-q3/0932.html


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]